/* Â© InvestisDigital, All rights reserved, v2.0.0 */
#__cookieWrapper{font-size:1.3rem;line-height:1.7rem;color:#000;font-weight: 700;}
#__cookieWrapper a{color:#ffffff;text-decoration:none;font-weight: 900;}
#__cookieWrapper a:hover{color: #c70101;
    font-weight: 700;}
#__cookieWrapper p{
	/*font-family: effra, AdobeBlank;*/
    color: #ffffff;
    display: block;
    text-align: left;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 18px;
    font-weight: 300;
}
/*#__cookieWrapper .ccBtn{
	box-shadow: 0 4px 6px 0 rgba(0,0,0,.2), 5px 5px 10px 0 rgba(0,0,0,.19);
    color: #fff;
    border-radius: 0px;
    padding: 5px 10px;
    border: 0;
    margin-left: 15px;
    background: #0075bb;
    cursor: pointer;
    transition: all .5s ease;
    margin-bottom: 10px;
    font-family:'SourceSansProRegular',Helvetica,sans-serif;
    font-size: 20px;
}*/

#__cookieWrapper .ccBtn{
	border: 0;
    margin-left: 15px;
    cursor: pointer;
    transition: all .5s ease;
    margin-bottom: 10px;
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    background-color: #00a3e0;
    padding-right: 20px;
    position: relative;
    display: inline-block;
    z-index: 10;
}
#__cookieWrapper .ccBtn{
	height: 30px;
    border: none;
    color: #fff;
    text-align: left;
    padding-left: 10px;
    width: 225px;
    background: url(/~/media/Images/M/Manutd-IR/css/email-register-bg.jpg) no-repeat 0 0 #000;
    font-size: 14px;
    text-transform: uppercase;
}

#__cookieWrapper .cookieModal{width:90%;height:100%;position:fixed;overflow:hidden;left:0;top:0;z-index:1000;color:#000;padding:0;margin:0;max-width:500px;-webkit-overflow-scrolling:touch}
#__cookieWrapper .cookieModal .ccDescription{padding:20px 20px 0}
#__cookieWrapper .cookieModal .ccBg{background:rgba(0,0,0,.5);height:100%;width:100%;position:fixed;top:0;left:0}
#__cookieWrapper .cookieModal .ccAppInput{position:absolute;top:0;right:0;opacity:0;width:50px;height:30px}
#__cookieWrapper .cookieModal .ccAppInput:focus+.ccApp-label .slider{box-shadow:0 0 5px #c70101}
#__cookieWrapper .cookieModal .ccAppInput:checked+.ccApp-label .slider{    background-color: #c70101;}
#__cookieWrapper .cookieModal .ccAppInput:checked+.ccApp-label .slider:before{-webkit-transform:translateX(20px);transform:translateX(20px)}
#__cookieWrapper .cookieModal .ccApp-label{display:inline-block;height:30px}
#__cookieWrapper .cookieModal .slider{position:absolute;cursor:pointer;top:0;left:0;right:0;bottom:0;background-color:#565767;transition:.4s;width:50px;display:inline-block;box-shadow:0 4px 6px 0 rgba(0,0,0,.2),5px 5px 10px 0 rgba(0,0,0,.19)}
#__cookieWrapper .cookieModal .slider:before{position:absolute;content:"";height:20px;width:20px;left:5px;bottom:5px;background-color:#fff;transition:.4s}
#__cookieWrapper .cookieModal .slider.round{border-radius:30px}
#__cookieWrapper .cookieModal .slider.round:before{border-radius:50%}
#__cookieWrapper .cookieModal .ccModal{z-index:1001;box-shadow:0 4px 6px 0 rgba(0,0,0,.2),5px 5px 10px 0 rgba(0,0,0,.19);width:100%;height:100%;position:fixed;overflow:auto;background:rgba(0,0,0,0.8);position:relative}
#__cookieWrapper .cookieModal .ccFooter{padding:20px 20px 0;text-align:center;border-bottom:1px solid #000;padding-bottom:20px}
#__cookieWrapper .cookieModal .ccHeader{padding:20px 20px 0}
#__cookieWrapper .cookieModal .title{font-size:2rem;display:block;line-height:25px;font-weight:700;
    font-size: 1.6rem;
    display: block;
    line-height: 30px;
    color: #ffffff;
    font-weight:400;
}
#__cookieWrapper .cookieModal .ccBodyFooter{padding:20px 20px 0;text-align:center;padding-bottom:50px}
#__cookieWrapper .cookieModal .ccBody{padding:20px 20px 0}
#__cookieWrapper .cookieModal .ccBody .ccApp{display:block;position:relative;line-height:20px;min-height:40px;margin-bottom:20px}
#__cookieWrapper .cookieModal .ccBody .ccApp:last-child{margin-bottom:0}
#__cookieWrapper .cookieModal .ccBody .ccApp .leftPart{width:75%;display:inline-block;margin-bottom:15px;text-decoration:none}
#__cookieWrapper .cookieModal .ccBody .ccApp .rightPart{width:25%;float:right;text-align:right;line-height:15px}
#__cookieWrapper .cookieModal .ccBody .ccApp .rightPart .ccRequired{color:#0075bb;font-weight:700;font-size: 0.8rem; color: #c70101; font-family:'SourceSansProRegular',Helvetica,sans-serif;}
#__cookieWrapper .cookieModal .ccBody .ccApp .switch{display:inline-block;height:30px;position:absolute;right:0;width:50px}
#__cookieWrapper .cookieModal .ccBody .ccApp .ccAppTitle{font-weight:700;font-size:1.4rem;line-height:1.6rem;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.6rem;
}
#__cookieWrapper .ccBodyTitle{padding:20px 20px 0}
#__cookieWrapper .__cookieNotice{width:100%;position:fixed;overflow:hidden;left:0;bottom:0;z-index:1003;padding:0;margin:0;background:rgba(0,0,0,0.8);text-align:center;box-shadow:1px -2px 5px 4px rgba(0,0,0,.27)}
#__cookieWrapper .__cookieNotice .__cookieNoticeBody{padding:10px}
#__cookieWrapper .__cookieNoticeBody p {
    padding-bottom: 20px;
}
#__cookieWrapper .__cookieNoticeBody p {
    color: #fff;
    font-size: 14px;
    line-height: 15px;
    margin-bottom: 18px;
    font-weight: 300;
    text-align: center;
}
.cookie-table-main {
    color: #fff;
}
.cookie-table-main th {
    padding-bottom: 20px;
}
.cookie-table-main td, table.cookie-table-main th {
    padding: 5px 5px;
}
#__cookieWrapper .ccBtn {
    font-size: 11.3px;
}